Bug 51343 - NFS slows considerably when using dual processors
Summary: NFS slows considerably when using dual processors
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-09 18:26 UTC by jra
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-19 15:53:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jra 2001-08-09 18:26:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
When booting the NFS client machine with dual processors, file transfers 
are extremely slow with larger files.  The speed is improved considerably 
by booting the machine using only one processor.  The motherboard is a 
SuperMicro 370DLE with dual Pentiums.  Both the onboard network interface 
and an OvisLink interface card were tested with the same results 
discounting a problem with the network interfaces.

How reproducible:
Always

Steps to Reproduce:
1. Set up NFS client on a dual processor machine
2. Mount a remote directory with large files
3. Do a file copy operation from the remote directory
	

Actual Results:  Extremely slow transfer rates.  The Midnight Commander 
window indicates file transfer rates of 9-10 KB per second.


Expected Results:  Nearly instantaneous file copy

Additional info:

Appears to work OK when booting the dual processor machine with the single 
processor kernel

Comment 1 Pete Zaitcev 2004-04-19 15:53:33 UTC
I am sorry to report there's no chance I'd find time to look
at this properly, esp. for RHL 7.1, so closing.

If Fedora does the same file a new one, please.



Note You need to log in before you can comment on or make changes to this bug.